rubycas-client version #9

Open
Jimflip opened this Issue May 3, 2012 · 3 comments

2 participants

@Jimflip

using 2.2.1 and just doesn't seem to work.

@vjt
IFAD member
vjt commented May 3, 2012

Thanks for your report. Have you tried fixing it? If this sounds pointless to you, please read this article: http://www.chiark.greenend.org.uk/~sgtatham/bugs.html

Thank you.

@Jimflip

Trying to fix it.
But don't want to waste my time if there is a version that is know to work.
Rails and gems are constantly changing, so it is quite useful to document a known working combination.

@vjt
IFAD member
vjt commented May 3, 2012

Thanks for your effort. Unluckily we don't have resources right now to maintain this plugin, so I can be of little help.

When you'll have changes ready to be merged I'll happily review them. And sorry if my previous comment looked a bit rude :)

Best,

~Marcello

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment